[Desktop Entry]
Encoding=UTF-8
Name=Gnometris
Name[az]=Gnometris
Name[be]=Gnometris
Name[bg]=Gnome тетрис
Name[bn]=জীনোমট্রিস
Name[ca]=Gnometris
Name[cs]=Gnometris
Name[cy]=Gnometris
Name[da]=Gnometris
Name[de]=GNOMEtris
Name[el]=Gnometris
Name[es]=Gnometris
Name[et]=Gnometris
Name[eu]=Gnometris
Name[fi]=Gnometris
Name[fr]=Gnometris
Name[gl]=Gnometris
Name[he]=Gnometris
Name[hi]=गनोमेट्रिस
Name[hu]=Gnometris
Name[it]=Gnometris
Name[ja]=GNOMEトリス
Name[ko]=Gnometris
Name[lt]=Gnometris
Name[lv]=Gnometris
Name[mk]=Gnometris
Name[ml]=ഗ്നോമെട്രിസ്‌
Name[mn]=Gnometris
Name[ms]=Gnometris
Name[nl]=Gnometris
Name[no]=Gnometris
Name[pl]=Gnometris
Name[pt]=Tetris Gnome
Name[pt_BR]=Gnometris
Name[ro]=Gnometris
Name[ru]=Gnometris
Name[sk]=Gnometris
Name[sl]=Gnometris
Name[sr]=ГНОМ тетрис
Name[sr@Latn]=GNOM tetris
Name[sv]=Gnometris
Name[tr]=Gnometris
Name[uk]=Тетріс
Name[vi]=Gnometris
Name[wa]=Gnometris
Name[zh_CN]=Gnome 方块
Name[zh_TW]=GNOME 俄羅斯方塊
Comment=Fit falling blocks together
Comment[bg]=Нареждане на падащи блокчета
Comment[cs]=Skládat padací bloky dohromady
Comment[cy]=Ffitio blociau sy'n cwypo gyda'i gilydd
Comment[da]=Anbring faldende blokke så de passer sammen
Comment[de]=Fallende Blöcke zusammenfügen
Comment[el]=Ταίριασμα κομματιών που πέφτουν
Comment[es]=Encaje los bloques que se caen
Comment[fi]=Sovita putoavat palikat yhteen
Comment[he]=התאם בלוקים נופלים יחד
Comment[hi]=गिरते पिण्डों को आपस में जोड़ें
Comment[it]=Raggruppa insieme i blocchi che cadono
Comment[ja]=落ちてくるブロックを共に合わせて消し去って下さい
Comment[ko]=떨어지는 블록을 맞춥니다
Comment[nl]=De vallende blokken goed op elkaar stapelen
Comment[no]=Få fallende blokker til å passe sammen
Comment[pl]=Dopasowywanie spadających bloków
Comment[pt]=Juntar pedregulhos em queda
Comment[pt_BR]=Juntar pedras que estão caindo
Comment[sk]=Poskladajte padajúce bloky
Comment[sl]=Dajte skupaj padajoče bloke
Comment[sr]=Састављај падајуће блокове
Comment[sr@Latn]=Sastavljaj padajuće blokove
Comment[sv]=Passa ihop fallande klossar
Icon=gnome-gtetris.png
Exec=gnometris
Terminal=false
Type=Application
Categories=GNOME;Application;Game;BlocksGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gnometris
StartupNotify=true
